local ActionParent = require "scenes.battlesystem.controllers.fighters.systems.actions.parent"
local ItemAction = ActionParent:extend()

function ItemAction:new(fighter, item)
  ItemAction.super.new(self, fighter)
end

function ItemAction:needTarget()
  return false, false
end

function ItemAction:startAction()
  core.debug:print("cbs/action", "Starting flee action")
  self:finishAction()
end

return ItemAction
